Bug 809494 - PCManFM crashes after a while on the live media
PCManFM crashes after a while on the live media
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-03 10:15 EDT by Marcus Moeller
Modified: 2013-05-06 08:35 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-06 08:35:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcus Moeller 2012-04-03 10:15:20 EDT
abrt_version:   2.0.7
cmdline:        pcmanfm --desktop --profile LXDE
comment:        PCManFM crashes after a while on the live media
executable:     /usr/bin/pcmanfm
kernel:         3.3.0-1.fc17.x86_64
pid:            1220
pwd:            /home/liveuser
reason:         Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
smolt_data:     Unable to save UUID to /etc/smolt/hw-uuid.  Please run once as root.
time:           Tue 03 Apr 2012 05:04:20 PM CEST
uid:            1000
username:       liveuser
xsession_errors: cp: cannot stat `/usr/share/lxde/pcmanfm/pcmanfm.conf': No such file or directory

dso_list:       Text file, 5587 bytes
maps:           Text file, 29499 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-ltHfo4
:IMSETTINGS_MODULE=none
:USER=liveuser
:initrd=initrd0.img
:DESKTOP_SESSION=LXDE
:PATH=/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/liveuser/.local/bin:/home/liveuser/bin
:MAIL=/var/spool/mail/liveuser
:QT_IM_MODULE=xim
:PWD=/home/liveuser
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=991
:LANG=en_US.UTF-8
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:XDG_SEAT=seat0
:HOME=/home/liveuser
:SHLVL=1
:XDG_CONFIG_HOME=/home/liveuser/.config
:BOOT_IMAGE=vmlinuz0
:LOGNAME=liveuser
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-sx3KqkdmNf,guid=cb9c3e20efe888940d31ba000000000b
:PREFERRED=/usr/bin/startlxde
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:XDG_RUNTIME_DIR=/run/user/liveuser
:DISPLAY=:0
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/home/liveuser/.Xauthority
:_LXSESSION_PID=1058
:XDG_CURRENT_DESKTOP=LXDE

var_log_messages:
:Apr  3 11:04:20 localhost kernel: [  577.701122] pcmanfm[1220] general protection ip:7f6073f9a72c sp:7fffa98cd230 error:0 in libgtk-x11-2.0.so.0.2400.10[7f6073eda000+467000]
:Apr  3 11:04:20 localhost abrt[12962]: Saved core dump of pid 1220 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-04-03-17:04:20-1220 (39886848 bytes)

END:
Comment 1 Fedora End Of Life 2013-04-03 12:26:48 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Marcus Moeller 2013-05-06 08:35:23 EDT
Has been fixed in the current release.

Note You need to log in before you can comment on or make changes to this bug.